#map_wrapper {
  height: 700px;
  width: 640px;
  margin: auto;
  font-family: "Open Sans", sans-serif;
}

#container {
  height: 480px; 
  width: 640px; 
}

#drilldown_chart {
  height: 190px; 
  width: 480px;
  margin: 20px auto auto 40px;
  display: block;
}

#table_notes {
  font-size: .7rem;
  color: #666;
  text-align: center;
}

.map-instructions {
  margin: 0px 75px 0px 75px;
  color: #C14D00;
  font-size: 17px;
  text-align: center;
}